<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title></title>

	<!-- External CSS -->
	<link rel="stylesheet" href="sample.css">
</head>
<body>

	<div class="container-fluid">
		<div class="row m-3">
				<div class="col-12 col-md-3 border bg-warning first">
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Rerum, unde aut. Praesentium voluptatibus deleniti, maiores labore mollitia aperiam totam, aliquid sed autem consequuntur, numquam in ducimus nostrum veritatis tenetur quasi!</p>
				</div>
				<div class="col-12 col-md-6 border bg-info second">
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Rerum, unde aut. Praesentium voluptatibus deleniti, maiores labore mollitia aperiam totam, aliquid sed autem consequuntur, numquam in ducimus nostrum veritatis tenetur quasi!</p>
				</div>
				<div class="col-12 col-md-3 border bg-success third">
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Rerum, unde aut. Praesentium voluptatibus deleniti, maiores labore mollitia aperiam totam, aliquid sed autem consequuntur, numquam in ducimus nostrum veritatis tenetur quasi!</p>
				</div>
			</div>	
	</div>

</body>
</html>